:root {
    --eld-dark: #38261E;
    --eld-light: #F7F3E8;
    --eld-primary: #724A3B;;
    --eld-primary2: #724A3B;
    --eld-primary3: #AA7F6D;
    --eld-primary4: #38261E;
    --eld-grey: #777777;
    --eld-white: #FFFFFF;
    --eld-logo: #fb8332;
}

.navbar-default, .navbar-inverse {
    background-color: var(--eld-dark);
}

.btn-primary {
    background: var(--eld-primary);
    border-color: var(--eld-primary3);
}

.btn-light {
    background-color: var(--eld-light);
}

.btn-secondary {
    background: var(--eld-light);
    border-color: var(--eld-primary3);
}

/* EXTRA STYLES */

.form-control:focus {
    border-color: var(--eld-primary3);
    box-shadow: none;
}
oi-select.focused .select-search, oi-select .select-dropdown {
    border-color: var(--eld-primary3);
    box-shadow: none;
}

.app-fleet-sidebar {
    background-color: #38261E;
}

#menu-header-label {
    color: #ddddd5;
}

.app-fleet-sidebar, .app-fleet-sidebar .app-fleet-sidebar-item {
    color: #c1c1c0;
}

.app-fleet-sidebar-item .app-fleet-sidebar-item-icon {
    fill: #c1c1c0;
}
